apps: machine: zynqmp_r5: correct IPI setting.
[processor-sdk/open-amp.git] / LICENSE
2016-04-19 Wendy LiangAdd license file